### Property

# WebKit2WebExtension DOMDocument:webkit-fullscreen-enabled

unstable since: 4.1

#### Declaration

    property webkit-fullscreen-enabled: gboolean [ read ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.1

Default value | FALSE
Getter method | `webkit_dom_document_get_webkit_fullscreen_enabled()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no